Support » Plugins » One click upgrade problems in 1.4.6.3

Viewing 4 replies - 1 through 4 (of 4 total)
  • Your provider has disabled file_get_contents() for URLs, that’s the problem 🙁 I’d ask support why they’re doing this and which options you have.

    uberdose,
    would it be possible to have an alternative upgrade file that utilizes cURL instead of file_get_contents()? A lot of hosts disable external file access due to security reasons?
    (ex: Dreamhost) This would solve the problem for everyone.

    v1ktor

    What would be the benefit? If your hoster doesn’t allow file_get_contents() it probably doesn’t allow any other access to the outside world, no?

    did you disable your plugins before upgrading?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘One click upgrade problems in 1.4.6.3’ is closed to new replies.